// Copyright Martin Dosch.
// Use of this source code is governed by the BSD-2-clause
// license that can be found in the LICENSE file.
//go:build windows

package main

func dropPrivs() error {
	// Windows doesn't support syscall.Setuid and syscall.Setgid
	return nil
}
